brace_args Struct Reference

## Data Fields

ruby_glob_func * | func
VALUE | value
int | flags

## Detailed Description

Definition at line 1632 of file dir.c.

## Field Documentation

int brace_args::flags

Definition at line 1635 of file dir.c.

Referenced by glob_brace(), and ruby_brace_glob0().

ruby_glob_func* brace_args::func

Definition at line 1633 of file dir.c.

Referenced by glob_brace(), and ruby_brace_glob0().

VALUE brace_args::value

Definition at line 1634 of file dir.c.

Referenced by glob_brace(), and ruby_brace_glob0().

The documentation for this struct was generated from the following file:

- dir.c